Page MenuHomePhabricator

Support CE insights distribution
Closed, ResolvedPublic

Description

Naturally following T176862: Support CE insights in getting translations: now translated message have to be distributed on behalf of @egalvezwmf.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2018, 1:27 PM
Trizek-WMF lowered the priority of this task from High to Medium.Mar 27 2018, 9:32 AM
Trizek-WMF added a subscriber: nshahquinn-wmf.

Invitations will be distributed by @Neil_P._Quinn_WMF.

Trizek-WMF closed this task as Resolved.Mar 30 2018, 1:37 PM

Distribution done.